uuid: cd6aa93d-35f4-43b6-ad94-b98c409d0e2b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s04_square
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d04_square
  module:
    - blazy
_core:
  default_config_hash: HI_pyFxIhAbMVN-j-iCL4gT0u-HNmR-KPth2tZCN27A
id: media.image.s04_square
targetEntityType: media
bundle: image
mode: s04_square
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d04_square
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
